.ctw {margin-bottom:10px; border:3px solid #fff; background:#fff; padding:10px 0px; border-radius:10px; -webkit-box-shadow: 0px 0px 25px 2px rgba(0,0,0,0.46);
-moz-box-shadow: 0px 0px 25px 2px rgba(0,0,0,0.46);
box-shadow: 0px 0px 25px 2px rgba(0,0,0,0.46); padding:20px; margin:0px auto 50px;} /*Do not set width or float:left;*/
.ctw td.left { width:15px; }
.ctw td.right { width:15px; }

.ctw tr.top { height: 42px; background:#fff;}
.ctw tr.bottom { height:15px; font-size:0px; line-height:0px; }

.ctw tr.top td.left {}
.ctw tr.top td.middle {vertical-align:middle;}
.ctw tr.top h4 {margin:0px; padding:0px; color:#0096d7; font-size:20px; font-weight:700; text-transform:uppercase; letter-spacing:0px; font-style:italic;}
.ctw tr.top td.right {}

.ctw tr.mid td.left {background:none;}
.ctw tr.mid div.inner {background:none; padding: 15px 0px 0px 0px;}
.ctw tr.mid td.right  {background:none;}
.ctw tr.mid div.inner p { color:#0096d7;}
.ctw tr.bottom td.left {background:none;}
.ctw tr.bottom td.middle {background:none;}
.ctw tr.bottom td.right {background:none;}